OpenGLRaw-3.3.4.1: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2019
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell2010

Graphics.GL.IBM.TextureMirroredRepeat

Contents

- Extension Support
- Enums

Description

Synopsis

- glGetIBMTextureMirroredRepeat :: MonadIO m => m Bool
- gl_IBM_texture_mirrored_repeat :: Bool
- pattern GL_MIRRORED_REPEAT_IBM :: GLenum

# Extension Support

glGetIBMTextureMirroredRepeat :: MonadIO m => m Bool Source #

Is the IBM_texture_mirrored_repeat extension supported?

gl_IBM_texture_mirrored_repeat :: Bool Source #

Is the IBM_texture_mirrored_repeat extension supported? Note that in the presence of multiple contexts with different capabilities, this might be wrong. Use `glGetIBMTextureMirroredRepeat` in those cases instead.

# Enums

pattern GL_MIRRORED_REPEAT_IBM :: GLenum Source #